
.form-check-input[type=checkbox] {
    padding: 4px;
    width: 15px;
    height: 15px;
    flex-shrink: 0;
    border-radius: 2px;
    border: 1px solid #CCC;
}

.email-subscribe label.form-check-label {
    color: white;
    font-family: "Work Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    font-family: Quicksand;
    font-size: 16px;
}

.contact-form-parent {
    border-radius: 5px;
    background: #FFF;
    box-shadow: 0 4px 11.4px 0 rgba(0, 0, 0, 0.25);
    padding: 30px;
}

.contact-form-parent input,
.contact-form-parent select,
.contact-form-parent textarea {
    border-radius: 5px;
    border: 1px solid #D8D8D8;
    background-color: #F8F8EE;
    color: black !important;
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-transform: capitalize;
    margin: 0 0 15px;
    width: 100%;
    height: 47px;
    flex-shrink: 0;
}

.contact-form-parent * ::placeholder {
    color: black !important;
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-transform: capitalize;
}

.contact-form-parent textarea {
    height: 85px;
}

.form-check-2 {
    display: flex;
    align-items: center;
    gap: 10px;
    margin: 0rem 0 1rem;
}

.form-check-2 input {
    width: 15px;
    height: 15px;
    flex-shrink: 0;
    border-radius: 2px;
    border: 1px solid #DD4E0A;
    margin: 0;
}

.contact-form-parent .form-control:focus {
    box-shadow: none !important;
    border-color: #D8D8D8;
}

.form-control:focus {
    box-shadow: none !important;
}

.form-check-2 label a {
    color: black !important;
    text-decoration: underline;
}

input[type="checkbox"] {
    box-shadow: none !important;
}

input[type="checkbox"]:focus-visible {
    outline: none;
}

.email-subscribe input ::placeholder {
    border: 1px solid #D8D8D8;
    background-color: #F8F8EE;
    color: black !important;
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-transform: capitalize;
    margin: 0 0 15px;
    width: 100%;
    height: 47px;
    flex-shrink: 0;
}

.email-subscribe .form-check {
    display: flex;
    align-items: baseline;
    gap: 8px;
}


#popup_form .modal-body {
    display: flex;
    align-items: center;
    border-radius: 6px;
    overflow: hidden;
    border: 1px solid #DD4E0A;
}

#popup_form .modal-dialog {
    max-width: 840px;
}

#popup_form .contact-form-parent {
    padding: 0px 20px 0;
    box-shadow: none;
    background: transparent;
    height: 100%;
}

.modal-content {
    background: #37281A;
}

.modal-header {
    position: absolute;
    z-index: 1;
    right: 0;
    border: 0;
}

#popup_form .close span {
    color: white;
}

.modal-header .btn-close {
    filter: brightness(0) invert(1);
    opacity: 1;
}

#popup_form .contact-form-parent input, #popup_form .contact-form-parent textarea {
    background: transparent;
    border-color: #DD4E0A;
    color: white;
}


#popup_form .contact-form-parent * ::placeholder, #popup_form .contact-form-parent textarea ::placeholder  {
    color: white !important;
}

#popup_form .contact-form-parent .custom-btn.orange-btn {
    width: 100%;
    justify-content: center;
    padding: 10px 0;
}

#popup_form .modal-body figure img {
    height: 435px;
}

.modal-header {
    padding: 0;
    right: -17px;
    top: -18px;
}

h6.modal-banner.white {
    font-size: 26px;
    font-weight: 900;
    text-transform: uppercase;
    color: #DD4E0A;
}


#popup_form .contact-form-parent .custom-btn.orange-btn {
    background: #DD4E0A;
    color: white;
}

#popup_form .contact-form-parent .custom-btn.orange-btn span.btn-box {
    display: none;
}



@media (min-width: 1400px) {}

@media (max-width: 1440px) {

}

@media (max-width: 1199px) {

}

@media (max-width: 991px) {

}

@media (max-width: 767px) {

}

@media (max-width: 575px) {
}

@media (max-width: 320px) {}